﻿.header {
 /* height: 140px; */
 padding: 38px 0 32px;
 overflow: hidden;
 box-sizing: border-box;
}

.header .logo {
 float: left;
}

.header .logo img {
 /* width: 470px; */
}
.header .logo img.logo1{
 margin-right:10px;
}

.header_r {
 float: right;
 margin-top: 15px;
}

.search_box {
 float: left;
 width: 330px;
 height: 37px;
 position: relative;
}

.menu_top {
 float: right;
}

.header_search {
 border: 1px solid #00568E;
 border-radius: 20px;
 width: 100%;
 height: 37px;
 padding-left: 25px;
 font-size: 16px;
 box-sizing: border-box;
 padding-right: 66px;
}

input.header_searchbtn {
 width: 23px;
 height: 23px;
 background: url(/Sites/Uploaded/UserUpLoad/20200204/20200204121049.png);
 border: none;
 background-size: contain;
 position: absolute;
 right: 25px;
 top: 50%;
 transform: translateY(-50%);
}
.menu_top_l>a {
 width: 80px;
 height: 37px;
 display: inline-block;
 margin-left: 20px;
 background: rgba(20,102,177,0.05);
 border-radius: 16px;
 text-align: center;
 line-height: 37px;
 color: #00568E;
}

.menu_top_l>a:hover {
 background: #00568E;
 color: #fff;
}
.menu_top_l>a.active{
 background: #00568E;
 color: #fff;
}
@media screen and (max-width:1400px){
   .logo img{
    height: 50px;
   }
}
@media screen and (max-width:768px){
 .header{
 display:none;
 }
} 